
						@font-face {
							font-family: 'abeezee';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/ABeeZee/abeezee-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'abeezee';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/ABeeZee/abeezee-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'abeezee';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/ABeeZee/abeezee-italic-italic0.woff2') format('woff2');
							font-weight: italic;
							font-style: italic0;
						}
						
						@font-face {
							font-family: 'abeezee';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/ABeeZee/abeezee-italic-italic1.woff2') format('woff2');
							font-weight: italic;
							font-style: italic1;
						}
						
						@font-face {
							font-family: 'annie';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Annie Use Your Telescope/annie-use-your-telescope-400-normal0.woff2') format('woff2');
							font-weight: use;
							font-style: your;
						}
						
						@font-face {
							font-family: 'annie';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Annie Use Your Telescope/annie-use-your-telescope-400-normal1.woff2') format('woff2');
							font-weight: use;
							font-style: your;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-100-normal0.woff2') format('woff2');
							font-weight: alternates;
							font-style: 100;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-100-normal1.woff2') format('woff2');
							font-weight: alternates;
							font-style: 100;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-100-normal2.woff2') format('woff2');
							font-weight: alternates;
							font-style: 100;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-100-normal3.woff2') format('woff2');
							font-weight: alternates;
							font-style: 100;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-100-normal4.woff2') format('woff2');
							font-weight: alternates;
							font-style: 100;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-100italic-italic0.woff2') format('woff2');
							font-weight: alternates;
							font-style: 100italic;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-100italic-italic1.woff2') format('woff2');
							font-weight: alternates;
							font-style: 100italic;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-100italic-italic2.woff2') format('woff2');
							font-weight: alternates;
							font-style: 100italic;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-100italic-italic3.woff2') format('woff2');
							font-weight: alternates;
							font-style: 100italic;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-100italic-italic4.woff2') format('woff2');
							font-weight: alternates;
							font-style: 100italic;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-200-normal0.woff2') format('woff2');
							font-weight: alternates;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-200-normal1.woff2') format('woff2');
							font-weight: alternates;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-200-normal2.woff2') format('woff2');
							font-weight: alternates;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-200-normal3.woff2') format('woff2');
							font-weight: alternates;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-200-normal4.woff2') format('woff2');
							font-weight: alternates;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-200italic-italic0.woff2') format('woff2');
							font-weight: alternates;
							font-style: 200italic;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-200italic-italic1.woff2') format('woff2');
							font-weight: alternates;
							font-style: 200italic;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-200italic-italic2.woff2') format('woff2');
							font-weight: alternates;
							font-style: 200italic;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-200italic-italic3.woff2') format('woff2');
							font-weight: alternates;
							font-style: 200italic;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-200italic-italic4.woff2') format('woff2');
							font-weight: alternates;
							font-style: 200italic;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-300-normal0.woff2') format('woff2');
							font-weight: alternates;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-300-normal1.woff2') format('woff2');
							font-weight: alternates;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-300-normal2.woff2') format('woff2');
							font-weight: alternates;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-300-normal3.woff2') format('woff2');
							font-weight: alternates;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-300-normal4.woff2') format('woff2');
							font-weight: alternates;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-300italic-italic0.woff2') format('woff2');
							font-weight: alternates;
							font-style: 300italic;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-300italic-italic1.woff2') format('woff2');
							font-weight: alternates;
							font-style: 300italic;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-300italic-italic2.woff2') format('woff2');
							font-weight: alternates;
							font-style: 300italic;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-300italic-italic3.woff2') format('woff2');
							font-weight: alternates;
							font-style: 300italic;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-300italic-italic4.woff2') format('woff2');
							font-weight: alternates;
							font-style: 300italic;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-400-normal0.woff2') format('woff2');
							font-weight: alternates;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-400-normal1.woff2') format('woff2');
							font-weight: alternates;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-400-normal2.woff2') format('woff2');
							font-weight: alternates;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-400-normal3.woff2') format('woff2');
							font-weight: alternates;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-400-normal4.woff2') format('woff2');
							font-weight: alternates;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-500-normal0.woff2') format('woff2');
							font-weight: alternates;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-500-normal1.woff2') format('woff2');
							font-weight: alternates;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-500-normal2.woff2') format('woff2');
							font-weight: alternates;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-500-normal3.woff2') format('woff2');
							font-weight: alternates;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-500-normal4.woff2') format('woff2');
							font-weight: alternates;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-italic-italic0.woff2') format('woff2');
							font-weight: alternates;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-italic-italic1.woff2') format('woff2');
							font-weight: alternates;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-italic-italic2.woff2') format('woff2');
							font-weight: alternates;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-italic-italic3.woff2') format('woff2');
							font-weight: alternates;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://utahvalleywindows.com/wp-content/bcf-fonts/Montserrat Alternates/montserrat-alternates-italic-italic4.woff2') format('woff2');
							font-weight: alternates;
							font-style: italic;
						}
						